¿youtube haciendo de las suyas en aplicaciones libres?


#1

Saludo amigos F-Droideros!

Una pregunta:

Tengo instalada la aplicación llamada “NewPipe”. La instalé par no usar youtube la cual está instalada de forma predeterminada. Funcionaba genial (NewPipe) hasta que al dar “click” a cualquier video empezó a enviar el mensaje “Lo siento, esto no debería haber ocurrido. Guru Meditation, Qué ha ocurrido: No se pudo descifrar la URL del video”.
Limpié la aplicación y siguió hciendo lo mismo.
Probé instalando la aplicación llamad “SkyTube” la cual al elegir cualquier video me envió el mensaje: “Error al reproducir, ocurrió un error al obtener las transmisiones del video”.
Supngo que al tomar estás aplicaciones los videos de youtube, ésta última les bloqueó el acceso, produciendo así la falta de funcionlidad a las 2 aplicaciones antes mencionadas.
Quisiera saber su opinión, ¿qué pude ser la falla?
Gracias de antemano y saludos!


#2

Hola vivi,

Yo también noté el mismo problema y muchas personas también. Precisamente NewPipe recientemente lanzó una nueva versión que arregla este problema (0.14.1, aún no en F-droid, pero la puedes descargar aquí).

Según el blog post que publicaron junto con la nueva versión, cito:

Como saben, NewPipe no usa la API privada de YouTube, sino que analiza el sitio para obtener la información necesaria para proporcionarles los videos en la app. Ayer YouTube lanzó cambios a su reproductor web, causando que web scrapers (tales como NewPipe y youtube-dl) ya no detectaran streams de video. Debido a eso, ningún video podía reproducirse y NewPipe fallaba.

Yo estoy esperando que aparezca la actualización en F-droid, que supongo se va a tardar un día o dos más :unamused:


#3

It will be updated in the next cycle, as soon as possible.


#4

Hola Amigo sameyepath!

Gracias por tu respuesta
La descargé del sitio del cual señalaste y funciona como antes; ¡gracias en verdad!


#5

Licaon_Kter
Igualmete, gracias amigo por tu información!!
¡Thanks!!


#6

Obrigado por compartilhar a informação!!! Funcionou perfeitamente a versão 0.14.1.